[MOD]
ModTitle="Deathball"
ModLogo=dbmenu.mods.communitylogo
ModCmdLine=""
ModDesc="Deathball plays like Fifa Football, just from the first person view. No shooting weapons, a pure sports game! Get the ball into the enemy net to score a goal!"
ModURL=http://www.deathball.net
 